PC towards the firefox browser

Asked By 10 points N/A Posted on -
qa-featured

 

I was fixing my rescue time on my PC and I am using a Firefox browser is the program sensitive to the software which am I going to install on my PC? How could you determine the compatible on Firefox 3.6.6 to the other software?

 

Lou

SHARE
Best Answer by mack henry
Best Answer
Best Answer
Answered By 0 points N/A #112237

PC towards the firefox browser

qa-featured

 

Hello,

You are using firefox to utilize your time and you are right about the sensitivity problem of firefox towards some software. So my dear friend there is a suggestion from my side to you that whenever there is an update for firefox available then you must install it at that time because sometimes this type of problems occurs because of the lake of updated version. Another way is that you can go to your firefox setting option and enable the option of automatic update mozilla firefox then it helps you to fix your problem.

Sometimes when you install any software make sure that the requirement of that software is supportive for mozilla firefox other wise it creates problem for you to install. So if there are more problems arise in your firefox then there is an alternative for you to switch towards other browser.

Thanks.

Answered By 0 points N/A #112238

PC towards the firefox browser

qa-featured

The compatibility of the Firefox program will be affected by the operating system and not the application that you are going to install on the computer, and therefore if there is something that you have to be worried about is if Firefox is compatible to the current operating system that you are using. You will need to check if the operating system is a 64 bit or 32 bit, and then you will have to downloading the corresponding Firefox application for it to work. In case you are using windows operating system, then toy will need to get a Firefox version for windows for if you get one that is meant for Linux or Mac OS it will not work. The same applies to the other operating systems too; you have to get the right version of Firefox for them.

-Clair Charles

 

Login/Register to Answer

Related Questions